Co-operativebank.co.uk Internet Banking Java problems

VERIFIED DUPLICATE of bug 182026

Status

VERIFIED DUPLICATE of bug 182026
16 years ago
4 years ago

People

(Reporter: luke, Assigned: tristan)

Tracking

Details

(URL)

(Reporter)

Description

16 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021212
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021212

Co-op bank's online banking uses a Java applet as it runs on a 40-bit only
server (it then uses Java to encrypt to a higher standard, I'm told).  The
applet works under IE and NS4, but not under Mozilla 1.3 with Java 1.4, as the
applet tries to use SSL 2 support.  Email to the bank has basically said that
Mozilla is not a supported platform, and that I ought to use NS4.

Reproducible: Always

Steps to Reproduce:
1. Visit URL
2. Click on "Lauch Internet Banking"
3. Click OK to the security dialogues.

Actual Results:  
Applet coop notinited error.

Expected Results:  
Internet banking service to initialise and prompt for login.

Comment 1

16 years ago
Have you tried configure Sun's Java as IE's JVM and seeing if you have the same
problem?

Comment 2

16 years ago
Mozilla does work with Java 1.3.1 see http://bugzilla.mozilla.org/show_bug.cgi?
id=182026
(Reporter)

Comment 3

16 years ago

*** This bug has been marked as a duplicate of 182026 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → DUPLICATE

Comment 4

16 years ago
Mozilla does work with Java 1.3.1 see http://bugzilla.mozilla.org/show_bug.cgi?
id=182026

Comment 5

16 years ago
v
Status: RESOLVED → VERIFIED

Comment 6

16 years ago
tech evang june 2003 reorg
Component: Europe: West → English Other
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.